## xdebug-3-4 3.4.0~beta1

=== debian/changelog ===
xdebug-3-4 (3.4.0~beta1-1+ubuntu22.04.1+deb.sury.org+1) jammy; urgency=medium

  * No-change backport to jammy.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Oct 2024 08:34:55 +0200

xdebug-3-4 (3.4.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta1
  * Add Build-Depend on php-all-dev (>= 2:95~)
  * Remove upstream patch for PHP 8.4; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Oct 2024 08:34:22 +0200

xdebug-3-4 (3.4.0~alpha1-2~exp4) experimental; urgency=medium

  * Add dependency on dh-php >= 5.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:00:56 +0200

xdebug-3-4 (3.4.0~alpha1-2) experimental; urgency=medium

  * Pull upstream patch to fix FTBFS with PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 14:00:56 +0200

xdebug-3-4 (3.4.0~alpha1-1) unstable; urgency=medium

  * New upstream version 3.4.0~alpha1
  * Split the source package for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Jul 2024 09:50:52 +0200

xdebug-3-1 (1:3.1.6-1) unstable; urgency=medium

  * New upstream version 3.1.6
  * Split the source package for PHP 7.2 - 7.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:50:01 +0200

xdebug-3-1 (1:3.1.6-0) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Apr 2023 08:42:07 +0200

xdebug (3.2.1+3.1.6+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.2.1+3.1.6+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Apr 2023 08:42:07 +0200

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:42:04 +0100

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:22:16 +0100

xdebug (3.2.0+3.1.6+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.2.0+3.1.6+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.1.6 is used for PHP 7.2-7.4
   + xdebug 3.2.0 is used for PHP 8.0+

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:05:52 +0100

xdebug (3.1.5+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.5+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 08:07:17 +0200

xdebug (3.1.4+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.4+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Apr 2022 17:52:21 +0200

xdebug (3.1.2+2.9.8+2.8.1+2.5.5-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:39 +0100

xdebug (3.1.2+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:05 +0100

xdebug (3.1.2+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:52:32 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Fix d/control
  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:15 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:12 +0100

xdebug (3.1.1+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.1.1+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.1.1 is used for PHP 7.2-8.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 24 Oct 2021 15:58:21 +0200

xdebug (3.0.4+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.4+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jun 2021 23:11:53 +0200

xdebug (3.0.3+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.3+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:55:20 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:36 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:58 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:37 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:17 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:53 +0100

xdebug (3.0.2+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.2+2.9.8+2.8.1+2.5.5

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 12:16:23 +0100

xdebug (3.0.1+2.9.8+2.8.1+2.5.5-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.9.8+2.8.1+2.5.5
   + xdebug 2.5.5 is used for PHP 5.6
   + xdebug 2.8.1 is used for PHP 7.0
   + xdebug 2.9.8 is used for PHP 7.1
   + xdebug 3.0.1 is used for PHP 7.2-8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 13:05:41 +0100

xdebug (2.9.8+2.8.1+2.5.5+3.0.0~beta1-2) unstable; urgency=medium

  * Change the package-8.xml, so it builds the version for 8.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Oct 2020 20:53:18 +0200


