=== debian/watch ===
version=4
opts="searchmode=plain,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
http://www.xdebug.org/download.php files/xdebug-@ANY_VERSION@@ARCHIVE_EXT@
